﻿// --------------------------------------------------------------------------------------------------------------------
// <copyright company="Mar3ek" file="PkgCmdIdList.cs">
//   http://mar3ek.wordpress.com
// </copyright>
// <summary>
//   List of command IDs used in this VS package
// </summary>
// --------------------------------------------------------------------------------------------------------------------

namespace Mar3ek.ColorHatTimeTracker
{
    /// <summary>
    /// List of command IDs used in this VS package
    /// </summary>
    public static class PkgCmdIdList
    {
        /// <summary>
        /// The command ID for the timing button.
        /// </summary>
        public const uint CmdidColorhatToolbar = 0x100;

        /// <summary>
        /// The command ID for the Projects combo.
        /// </summary>
        public const uint CmdidColorhatClients = 0x101;

        /// <summary>
        /// TThe command ID for the Projects combo list.
        /// </summary>
        public const uint ClientComboList = 0x1080;

        /// <summary>
        /// The command ID for the Services combo.
        /// </summary>
        public const uint CmdidColorhatServices = 0x102;

        /// <summary>
        /// The command ID for the Services combo list.
        /// </summary>
        public const uint ServiceComboList = 0x1090;

        /// <summary>
        /// The command ID for the Refresh button.
        /// </summary>
        public const uint CmdidColorhatRefresh = 0x103;

        public const uint CmdidColorhatReports = 0x0104;
    }
}