﻿// --------------------------------------------------------------------------------------------------------------------
// <copyright file="ObjectType.cs" company="Mar3ek">
//   http://mar3ek.wordpress.com
// </copyright>
// <summary>
//   Defines the ObjectType type.
// </summary>
// --------------------------------------------------------------------------------------------------------------------

namespace Mar3ek.ColorHatTimeTracker
{
    /// <summary>
    /// Represents a type of a ColorHat object
    /// </summary>
    public enum ObjectType
    {
        /// <summary>
        /// A ColorHat project.
        /// </summary>
        Project,

        /// <summary>
        /// A ColorHat service.
        /// </summary>
        Service,

        /// <summary>
        /// A ColorHat customer.
        /// </summary>
        Customer
    }
}